<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title></title> 
	<meta name="viewport" content="width=device-width, user-scalable=yes, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" >
	<link rel="stylesheet" href="css/estilologin.css">
	

</head>  
<body>
<form class="formulario">
    <center>
    <h2>Registrate</h2></center>
    <div class="contenedor">
    
    <div class="input-contenedor">
        <i class="fas fa-user icon"></i>
        <input type="text" placeholder="Nombre Completo">
        
        </div>
        
        <div class="input-contenedor">
        <i class="fas fa-envelope icon"></i>
        <input type="text" placeholder="Correo Electronico">
        
        </div>
        
        <div class="input-contenedor">
        <i class="fas fa-key icon"></i>
        <input type="password" placeholder="Contraseña">
        
        </div>
        <br>
        <center><a type="submit" value="Login" class="button" href="">Registrarce</a></center>
        <p>Al registrarte, aceptas nuestras Condiciones de uso y Política de privacidad.</p>
        <p>¿Ya tienes una cuenta?<a class="link" href="login.html">Iniciar Sesion</a></p>
        <p>Aprete <a class="link" href="index.html">AQUI</a> para volver</p>
    </div>
    </form>
    </div>
    <div class="video">
    <video src="video/trailer1.mp4" autoplay preload muted loop></video>
    </div>
</body>
</html>